

#main .media-gallery-controls a {
  color: #826359;
  font-weight: bold;
}

#main .media-gallery-controls a:hover {
  color: #97766b;
}

#navigation-region .level-1 a {
  font-weight: bold;
  color: #613626;
  padding-right: 19px;
}

#navigation-region .level-1 a:hover {
  color: #97766b;
}

#main .media-gallery-back-link a:hover {
  color: #97766b;
}

#main .media-gallery-back-link a {
  color: #826359;
  font-weight: bold;
}

#main .content .media-gallery-detail-wrapper {
  text-align: left;
}

#main .content {
  text-align: left;
}

#main .media-gallery-detail .media-thumbnail-frame img {
  margin-left: 0px;
}

#main .media-gallery-detail .media-gallery-detail-info {
  margin-left: 20px;
  margin-top: 0px;
  color: #826359;
}

#navigation-region ul .level-2 {
  border-left-width: 0px;
  border-style: solid;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-color: #bfb573;
  margin-bottom: 0px;
}

#navigation-region .level-2 a:last-child {
  border-bottom-width: 0px;
}

#sidebar-a .more-link a:hover {
  color: #97766b;
}

#main .node-promoted h2 {
  text-align: left;
}

#preheader-second-region #edit-submit:hover {
  border-color: #e2d3cf;
}

#prefooter-second-region #edit-submit--2:hover {
  border-color: #b69286;
}

#banner-region .buttons a:hover {
  background-color: #bfb573;
}

#banner-region .rb-slides .rb-slide {
  border-bottom-width: 0px;
  border-style: solid;
  border-color: #bfb573;
}

#navigation-region .level-2 {
  margin-bottom: 11px;
}

#navigation-region .level-1 ul {
  border-left-width: 2px;
  border-style: solid;
  border-right-width: 2px;
  border-top-width: 0px;
  border-bottom-width: 2px;
  border-color: #e0d691;
}

#banner-region a img {
  padding-left: 18px;
  padding-top: 18px;
  border-left-width: 2px;
  border-style: solid;
  border-top-width: 2px;
  padding-bottom: 18px;
  border-bottom-width: 0px;
  border-color: #e0d691;
  background-color: #fefbed;
  border-right-width: 2px;
  padding-right: 18px;
}

#banner-region #rotating-banner-1 .rb-slides {
  border-top-width: 0px;
  padding-top: 0px;
  padding-left: 0px;
  border-left-width: 0px;
  padding-bottom: 0px;
  border-bottom-width: 2px;
  padding-right: 0px;
  border-right-width: 0px;
  background-color: #fefbed;
  border-color: #bfb573;
}

#main .media-gallery-detail-wrapper .media-gallery-detail {
  text-align: left;
  margin-left: 120px;
}

#main .meta-inner .media-title:hover {
  color: #613d30;
}

#main .media-gallery-media-item-thumbnail .media-gallery-item {
  border-color: #bfb573;
  background-color: #fefbed;
}

#main .content .field {
  margin-bottom: 0px;
}

#breadcrumb-region .breadcrumb {
  color: #bfb573;
}

#main .content table {
  border-color: #e0d691;
}

#main #node-91 h2 {
  text-align: center;
}

#copyright .content p {
  color: #9f975a;
  margin-top: 10px;
  padding-bottom: 0px;
}

#sidebar-a .more-link a {
  text-decoration: none;
  margin-right: 13px;
  color: #826359;
}

#sidebar-a {
  margin-left: 20px;
}

#main p a {
  font-weight: bold;
}

#copyright p a {
  font-weight: bold;
  color: #9f975a;
}

#banner-region {
  margin-top: 10px;
}

#main .meta-inner .media-title {
  font-size: 12px;
  color: #613626;
  font-weight: bold;
  text-align: center;
}

#navigation-region .level-2 a {
  text-transform: none;
  font-weight: normal;
  font-size: 11px;
  padding-bottom: 8px;
  border-top-width: 0px;
  background-color: #fbf5d3;
  letter-spacing: 0px;
  line-height: 150%;
  border-color: #bfb573;
  border-bottom-width: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 6px;
}

#main .media-gallery-media-item-thumbnail .meta-wrapper {
  padding-left: 5px;
  padding-top: 5px;
  padding-right: 5px;
}

#main h2 a:hover {
  color: #9eb833;
}

#main h2 a {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}

#navigation-region ul .level-1 {
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #613d30;
  margin-top: 0px;
}

#prefooter-third-region .field-items .field-item {
  color: #826359;
}

#main .meta-inner .media-description {
  color: #826359;
  text-align: center;
}

#preheader .col-second {
  margin-bottom: -59px;
}

#navigation-region .content {
  margin-left: 140px;
}

#prefooter-second-region #mailing-list-subscription-form-1 .form-item {
  color: #321108;
}

#main .node-article h2 {
  text-align: left;
}

#preheader-second-region td input {
  margin-left: 15px;
  background-repeat: repeat-x;
  font-size: 11px;
  letter-spacing: 0px;
  background-image: url("images/Search-Button-Tile_1_1.gif");
}

#main tr .gsc-table-cell-snippet-close {
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
}

#main #cse .gsc-control-cse {
  border-top-width: 0px;
  border-bottom-width: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
}

#main td input {
  background-image: url("images/Search-Button-Tile_0_2.gif");
  border-color: #321108;
  background-repeat: repeat-x;
}

#preheader-second-region td .gsc-clear-button {
  padding-left: 5px;
}

#preheader-second-region #gsc-i-id1 {
  padding-right: 6px;
  padding-left: 5px;
  margin-left: 0px;
  margin-right: 0px;
  background-image: url("images/Cake-Search-Background_0.gif");
}

#main .search-snippet-info .search-info {
  font-size: 13px;
  text-align: right;
  color: #9f975a;
  margin-top: 8px;
}

#main .search-info a {
  color: #9f975a;
  font-weight: normal;
}

#main .search-snippet strong {
  font-weight: normal;
}

#preheader-second-region tr td {
  border-top-width: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#preheader-second-region .gsc-input {
  background-image: none;
}

#main #mc-embedded-subscribe-form {
  margin-left: 100px;
  margin-right: 100px;
  background-color: #fcf7dc;
  border-left-width: 2px;
  border-style: solid;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-right-width: 2px;
  border-color: #e0d691;
}

#prefooter-second-region p a:hover {
  text-decoration: none;
  background-color: #7f991b;
}

#preheader-first-region p a:hover {
  text-decoration: none;
}

#preheader-second-region .level-1 a:hover {
  color: #e2d3cf;
  text-decoration: none;
}

#banner-region .buttons .activeSlide {
  background-color: #fefbed;
}

#prefooter-second-region p a {
  padding-top: 7px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 7px;
  background-color: #9eb833;
  font-weight: normal;
  text-transform: none;
}

#prefooter-second-region #edit-submit {
  font-family: 'museo','serif';
  font-weight: normal;
}

#main #mc-embedded-subscribe {
  background-color: #7f991b;
  font-family: 'museo','serif';
  font-size: 18px;
  font-weight: normal;
}

#main #mc-embedded-subscribe:hover {
  background-color: #637f00;
}

#main label .asterisk {
  padding-top: 7px;
}

#edit-submit--4:hover {
  border-color: #b69286;
}

#edit-submit--4 {
  border-top-width: 2px;
  border-style: solid;
  border-left-width: 1px;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-color: #321108;
  background-color: #321108;
  background-repeat: repeat-x;
  font-family: 'museo','serif';
}

#main .node-teaser h2 {
  text-align: left;
}

#main #node-141 h2 {
  text-align: center;
}

#main .node .article-header {
  text-align: center;
}

#main .contextual-links-region h2 {
  text-align: center;
}

#main small a:hover {
  color: #97766b;
}

#prefooter-second-region #edit-submit--3:hover {
  border-color: #b69286;
  padding-top: 4px;
  padding-bottom: 4px;
}

#prefooter-second-region #edit-submit--3 {
  font-family: 'museo','serif';
  padding-left: 10px;
  padding-right: 10px;
  border-right-width: 1px;
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-color: #321108;
  background-color: #321108;
  background-image: url("images/Search-Button-Tile_0_0.gif");
  background-repeat: repeat-x;
  padding-top: 4px;
  padding-bottom: 4px;
}

#main #edit-submit {
  font-family: 'museo','serif';
}

#preheader-second-region #edit-submit--2 {
  font-family: 'museo','serif';
  border-top-width: 1px;
  border-style: solid;
  padding-top: 4px;
  border-bottom-width: 1px;
  padding-left: 20px;
  padding-right: 20px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-color: #b69286;
  background-color: #321108;
  background-image: url("images/Search-Button-Tile_1.gif");
  background-repeat: repeat-x;
}

#preheader-second-region #edit-submit--2:hover {
  border-color: #e2d3cf;
}

#main .odd h2 {
  text-align: center;
}

#main .node-cakes h2 {
  margin-bottom: 10px;
}

#main #search-form {
  margin-bottom: 0px;
}

#main .search-results li {
  margin-top: 10px;
  margin-bottom: 30px;
}

#edit-submit--3 {
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  padding-top: 4px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 4px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-color: #b69286;
  background-color: #321108;
  background-repeat: repeat-x;
  font-family: 'museo','serif';
}

#edit-submit--3:hover {
  border-color: #e2d3cf;
}

#main p strong {
  color: #321108;
  font-weight: bold;
}

#main .search-snippet-info p {
  font-size: 18px;
  line-height: 160%;
  margin-bottom: 12px;
}

#edit-submit {
  border-top-width: 1px;
  border-style: solid;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  border-bottom-width: 1px;
  border-color: #321108;
  border-left-width: 1px;
  background-color: #321108;
  background-image: url("images/Search-Button-Tile_1_0.gif");
  background-repeat: repeat-x;
  border-right-width: 1px;
}

#edit-submit:hover {
  border-color: #b69286;
}

#main .node-lunch h2 {
  margin-bottom: 10px;
}

#sidebar-a h2 {
  color: #613d30;
  font-weight: bold;
}

#sidebar-a #media-gallery-media-0 .media-gallery-item-wrapper {
  margin-right: 6px;
}

#main tr td {
  border-top-width: 0px;
  padding-left: 0px;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-top: 0px;
  margin-bottom: 0px;
}

#prefooter {
  border-top-width: 2px;
  border-style: solid;
  border-color: #e0d691;
}

#content {
  padding-bottom: 40px;
}

#breadcrumb {
  padding-top: 15px;
}

#main .field-item table {
  border-bottom-width: 0px;
  margin-top: 0px;
}

#main td h5 {
  color: #613626;
  margin-top: 0px;
  margin-bottom: 10px;
  border-top-width: 1px;
  border-style: solid;
  border-color: #e0d691;
  padding-top: 10px;
  border-bottom-width: 1px;
  padding-bottom: 10px;
}

#main h4 {
  color: #eb704d;
  margin-top: 10px;
  margin-bottom: 10px;
}

#main td p {
  font-size: 15px;
  line-height: 175%;
  margin-top: 0px;
  margin-bottom: 10px;
}

#breadcrumb-region .breadcrumb a {
  color: #bfb573;
}

#breadcrumb-region .breadcrumb a:hover {
  color: #9f975a;
}

.page {
  background-image: none;
}

#preheader .col-first {
  margin-bottom: -59px;
}

#main .rb-textbox-type-header a {
  font-weight: normal;
  font-size: 44px;
  margin-bottom: 25px;
  margin-left: 20px;
}

#main .rb-textbox-type-text a {
  margin-bottom: 20px;
  margin-left: 20px;
  font-size: 22px;
  color: #fbf5d3;
}

#prefooter-second-region h2 {
  color: #d15430;
  font-weight: normal;
}

#prefooter-third-region h2 {
  color: #d15430;
}

#main #rotating-banner-1 .buttons {
  background-image: url("images/Main-Banner-Buttons-Background.gif");
  background-repeat: no-repeat;
  padding-top: 5px;
  padding-bottom: 7px;
  border-top-width: 2px;
  border-style: solid;
  border-color: #bfb573;
}

#main .buttons .activeSlide {
  background-color: #fefbed;
}

#main h5 {
  font-size: 15px;
}

#prefooter-first-region h2 {
  font-weight: normal;
  color: #d15430;
}

#main .buttons a {
  background-color: #9f975a;
}

#main td h4 {
  font-size: 18px;
  color: #eb704d;
}

#main h3 {
  color: #d15430;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 24px;
}

#copyright .page-width {
  border-bottom-width: 0px;
  border-top-width: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#sidebar-b .media-gallery-item-wrapper .media-gallery-item {
  padding-top: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
}

#copyright {
  background-color: #e0d691;
  border-top-width: 2px;
  border-style: solid;
  border-color: #bfb573;
}

p {
  color: #321108;
}

#sidebar-b .block {
  border-bottom-width: 0px;
}

#footer {
  border-top-width: 0px;
  border-color: #bfb573;
  margin-top: 0px;
}

#prefooter-second-region #edit-submit--2 {
  font-family: 'museo','serif';
  font-weight: normal;
  background-image: url("images/Search-Button-Tile_0.gif");
  border-top-width: 1px;
  border-style: solid;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-color: #613d30;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #613d30;
  background-repeat: repeat-x;
}

#preheader-first-region #edit-submit {
  font-family: 'museo','serif';
  font-weight: normal;
  text-transform: uppercase;
}

#preheader {
  border-bottom-width: 0px;
}

#content-inner {
  border-top-width: 0px;
}

#main #page-title {
  text-align: center;
  font-size: 36px;
  color: #7f991b;
}

#page {
  background-image: url("images/Standard-Page-Background-Tile_3.gif");
  background-repeat: repeat-x;
  padding-bottom: 20px;
}

#preheader-first-region #logo img {
  margin-top: -42px;
  margin-left: -10px;
  margin-bottom: 0px;
  border-bottom-width: 0px;
  border-style: solid;
}

#navigation {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}

#main .field-item h2 {
  font-size: 18px;
  color: #613d30;
  text-align: center;
  line-height: 175%;
}

#main td h3 {
  color: #d15430;
  font-weight: normal;
}

#preheader-second-region #edit-search-block-form--2 {
  padding-left: 20px;
  padding-right: 60px;
  border-right-width: 1px;
  border-style: solid;
  background-image: url("images/Search-Mangifying-Glass.gif");
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 4px;
  margin-top: 0px;
  border-color: #b69286;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
}

#preheader-second-region #edit-submit {
  border-left-width: 1px;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  background-image: url("images/Search-Button-Tile.gif");
  font-family: 'museo','serif';
  border-color: #b69286;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 4px;
  padding-top: 4px;
  background-color: #613d30;
  background-repeat: repeat-x;
}

#preheader-second-region .content ul {
  padding-top: 0px;
}

#preheader-second-region .block {
  margin-top: 0px;
  padding-left: 170px;
}

#preheader-second-region #search-block-form .container-inline {
  margin-top: 8px;
}

#footer-first-region #site-slogan {
  font-size: 32px;
  font-style: normal;
  margin-top: 20px;
}

#footer-inner {
  padding-top: 20px;
}

#banner-region #rotating-banner-1 {
  background-image: url("images/Main-Banner-Background_1.gif");
  padding-bottom: 7px;
  background-repeat: no-repeat;
}

#banner-region .buttons a {
  background-color: #9f975a;
}

#banner-region #rotating-banner-1 .buttons {
  padding-top: 3px;
}

#content-top .content h2 {
  font-size: 36px;
  text-align: center;
  color: #7f991b;
  line-height: 120%;
}

#banner-region .content .static-wrapper {
  background-image: none;
  padding-left: 0px;
}

#main .field .field-label {
  color: #826359;
}

#main .username a {
  color: #9f975a;
}

#main .node .meta {
  text-align: left;
  color: #bfb573;
}

#main li a {
  color: #b0c461;
}

#main .field-item a {
  color: #826359;
}

#content-top .content h3 {
  text-align: center;
  line-height: 172%;
  color: #613d30;
}

#banner-region .rb-textbox-type-header a {
  font-size: 40px;
  font-weight: normal;
  border-bottom-width: 0px;
  border-style: solid;
  margin-bottom: 20px;
}

#sidebar-a .region-sidebar-a {
  padding-top: 18px;
}

#sidebar-a .content .more-link {
  margin-top: 0px;
}

#sidebar-a .content .field {
  margin-bottom: 0px;
  margin-right: -6.5px;
}

#sidebar-a .media-gallery-item-wrapper .media-gallery-item {
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  border-color: #613d30;
}

#sidebar-a .block {
  border-bottom-width: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 20px;
}

#sidebar-a .content h6 {
  font-size: 28px;
  font-weight: normal;
  color: #eb704d;
}

#banner-region .rb-slide .bottom-left {
  margin-left: 40px;
  margin-bottom: 40px;
}

#banner-region .rb-textbox-type-text a {
  color: #fbf5d3;
  font-size: 18px;
}

#main .content h6 {
  font-size: 28px;
  font-weight: normal;
  color: #eb704d;
}

body {
  font-family: 'museo','serif';
  background-repeat: repeat-x;
  background-image: none;
  background-color: #faf2ba;
}

#main .article-header a {
  text-align: left;
  color: #7f991b;
  font-size: 24px;
}

#preheader-first-region p a {
  color: #e2d3cf;
}

#preheader-first-region .content p {
  margin-right: -200px;
}

#main .field-item h3 {
  font-size: 24px;
  color: #d15430;
  text-align: left;
  line-height: 133%;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.front #main .field-item h3 {
  font-size: 18px;
  color: #613d30;
  text-align: center;
  text-transform: none;
  line-height: 172%;
  letter-spacing: 0px;
}

#preheader-first-region #block-block-21 .content p {
  margin-left: 120px;
  text-align: center;
  font-size: 36px;
  margin-top: 16px;
  margin-bottom: 0px;
  color: #b69286;
}

#main .rb-slide .bottom-left {
  margin-left: 40px;
  margin-bottom: 40px;
}

#main #rotating-banner-1 .rb-slides {
  border-top-width: 0px;
  padding-top: 0px;
  border-left-width: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  margin-top: 10px;
}

#main .rotating-banner .rb-slides {
  border-top-width: 2px;
  border-left-width: 2px;
  padding-top: 18px;
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 18px;
  border-right-width: 2px;
  border-bottom-width: 2px;
}

#main .rb-slide a {
  border-left-width: 0px;
  border-style: solid;
  border-top-width: 0px;
}

#main .rb-slides .rb-slide {
  border-top-width: 2px;
  border-style: solid;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border-left-width: 2px;
  padding-top: 18px;
  padding-right: 18px;
  padding-bottom: 18px;
  border-right-width: 2px;
  border-color: #e0d691;
  background-color: #fefbed;
  border-bottom-width: 0px;
  padding-left: 18px;
}

.front #main .field-item h2 {
  font-size: 36px;
  color: #7f991b;
  line-height: 120%;
}

#main .media-thumbnail-frame img {
  background-color: #fefbed;
  border-left-width: 2px;
  border-style: solid;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  padding-top: 18px;
  padding-left: 18px;
  padding-right: 18px;
  padding-bottom: 18px;
  border-color: #e0d691;
  margin-right: 40px;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-top: 0px;
}

.block .content h2 a {
  font-size: 18px;
  color: #9f975a;
}

#main .lunch-header a {
  font-size: 26px;
  color: #9eb833;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 127%;
}

#main .field-item p {
  font-size: 15px;
  line-height: 160%;
}

#main ul li {
  font-size: 15px;
  color: #321108;
}

#main .cakes-header a {
  font-size: 26px;
  line-height: 129%;
  text-transform: uppercase;
  color: #9eb833;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 20px;
}

#main .content h2 {
  text-align: center;
  font-size: 18px;
  line-height: 172%;
  color: #613d30;
  margin-top: 0px;
  margin-bottom: 10px;
}

#main td strong {
  font-size: 15px;
  color: #321108;
}

#navigation-region a .more-indicator {
  background-image: none;
  margin-right: 0px;
  margin-left: 0px;
}

#main .field-item h4 {
  font-size: 18px;
}

#banner-region .buttons a:active {
  background-color: #fefbed;
}

